*{
    margin: 0;
    padding: 0;
}

.container-fluid{
    padding-top: 3rem;
}

.container-fluids{
    padding-bottom: 8rem;
}

figure{
    padding-top: 3rem;
}

nav{
    box-shadow: 0px 5px 0px  #888888;
}

.navbar{
    font-weight: bolder;
    padding: 5rem;
    background-color: rgba(18, 217, 243, 0.815);
}

.col-lg-5 .kartu{
    border-radius:20px;
    border:3px solid black;
    position: relative;
    background-color: aliceblue;
    box-shadow: 50px;
    box-shadow: 5px 10px  #888888;
}

.kartu .alas{
    border-top-left-radius:17px;
    border-top-right-radius:17px;
    background-color: rgba(18, 217, 243, 0.815);
    position: absolute;
    box-shadow: 90px;
    width: 100%;
    height: 120px;
}

.alas .bungkus{
    position: absolute;
    top: -9px;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 65px;
    height: 65px;
    background-color: rgb(59,223,245);
    border-radius: 50%;
    border: 3px solid black;
}

.alas .judulb{
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-weight: bolder;
    width: 300px;
    text-align: center;
}

.alas i{
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.kartu .judul{
    background-color: white;
    position: absolute;
    top: 7.5rem;
    left: 50%;
    width: 300px;
    transform: translate(-50%,-50%);
    border-radius: 10px;
    text-align: center;
    padding-top: 1.3rem;
    padding-bottom: 0.2rem;
    font-weight: bold;
    box-shadow: 5px 10px;
    text-transform: capitalize;
    line-height: 0.1;
}

.kartu .teksnya{
    padding-top: 10rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    line-height: 2.3;
    font-weight: 600;
}

.button{
    padding: 2rem;
}

.btn{
    border: 2px solid black;
    background-color: rgba(18, 217, 243, 0.815);
    font-weight: bolder;
    padding: 0.8rem 4rem;
    border-radius:10px ;
    box-shadow: 0px 5px 0px  black;
}

